@font-face {
    font-family: 'Blacker Display';
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Regular.eot');
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Regular.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Regular.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Regular.svg#BlackerDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Blacker Display Bold';
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-BoldItalic.eot');
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-BoldItalic.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-BoldItalic.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-BoldItalic.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-BoldItalic.svg#BlackerDisplay-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Blacker Display Italic';
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Italic.eot');
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Italic.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Italic.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Italic.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Italic.svg#BlackerDisplay-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Bison';
    src: url('/wp-content/uploads/2019/09/Bison-Bold.eot');
    src: url('/wp-content/uploads/2019/09/Bison-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/Bison-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/Bison-Bold.woff') format('woff'),
        url('/wp-content/uploads/2019/09/Bison-Bold.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/Bison-Bold.svg#Bison-Bold') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Blacker Display';
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-MediumItalic.eot');
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-MediumItalic.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-MediumItalic.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-MediumItalic.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-MediumItalic.svg#BlackerDisplay-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Blacker Display';
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Medium.eot');
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Medium.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Medium.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Medium.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Medium.svg#BlackerDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Blacker Display';
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Bold.eot');
    src: url('/wp-content/uploads/2019/09/BlackerDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Bold.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Bold.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerDisplay-Bold.svg#BlackerDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Blacker Text';
    src: url('/wp-content/uploads/2019/09/BlackerText-Book.eot');
    src: url('/wp-content/uploads/2019/09/BlackerText-Book.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.svg#BlackerText-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Blacker Text';
    src: url('/wp-content/uploads/2019/09/BlackerText-MediumItalic.eot');
    src: url('/wp-content/uploads/2019/09/BlackerText-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerText-MediumItalic.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerText-MediumItalic.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerText-MediumItalic.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerText-MediumItalic.svg#BlackerText-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Blacker Text';
    src: url('/wp-content/uploads/2019/09/BlackerText-Book.eot');
    src: url('/wp-content/uploads/2019/09/BlackerText-Book.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.woff2') format('woff2'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.woff') format('woff'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.ttf') format('truetype'),
        url('/wp-content/uploads/2019/09/BlackerText-Book.svg#BlackerText-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
	font-size: 62.5%; /* 10px browser default */
}
a {
	text-decoration: none;
}
body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}
body > div {
	font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Blacker Display';
	font-weight: 700;
	line-height: normal;
}

.inv-recaptcha-holder {
    display: none;
}

/* Reusable */
.blog-main-loop article {
    overflow: hidden;
}
.blog-main-loop article > .post, 
.blog-main-loop article > .post > div, 
.blog-main-loop article > .post > div > div {
    height: 100%;
}
.blog-main-loop article > .post .post-1 {
    height: 100%;
    position: relative;
}
.blog-main-loop article > .post .post-1 .elementor-widget-button {
    position: absolute;
    bottom: 0;
}
.blog-main-loop article > .post .post-1 .elementor-widget-wrap {
    height: 100%;
    -webkit-box-align: start !important;
    -webkit-align-items: flex-start !important;
       -moz-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important;
    -webkit-align-content: flex-start !important;
        -ms-flex-line-pack: start !important;
            align-content: flex-start !important;
}
.blog-main-loop article > .post .post-1 > div, 
.blog-main-loop article > .post .post-1 > div > div, 
.blog-main-loop article > .post .post-1 > div > div > div, 
.blog-main-loop article > .post .post-1 > div > div > div > div {
    height: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.blog-main-loop article > .post .post-1 > div > div > div .elementor-widget-text-editor {
    padding-bottom: 40px;
}
input, select, textarea, submit, .gform_button {
    -webkit-appearance: none;
    border: solid;
}

/* Navigation */
.more-nav a {
    cursor: pointer;
}
#elementor-popup-modal-4585 .dialog-lightbox-close-button::before {
    content: 'LESS' !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
    font-family: "Roboto", Sans-serif;
    font-size: 1.04vw !important;
}
#elementor-popup-modal-4585 .dialog-lightbox-close-button {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


/* Coaching Popup */
.coaching-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .coaching-form textarea {
    border: 1px solid #cecece;
    background: #f8f8f8;
    padding: 15px 20px;
    font-size: 18px;
    margin: 0;
    width: 100%;
    margin-bottom: 10px;
    color: #000 !important;
}
.coaching-form label {
    display: none !important;
}
.coaching-form .gform_wrapper .gform_footer input.button, .coaching-form .gform_wrapper .gform_footer input[type=submit] {
    font-family: "Bison", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #f15a23;
    border-radius: 0px 0px 0px 0px;
    padding: 1.8% 10% 1.8% 10%;
    border: 0;
    color: #fff;
    margin: 0 auto;
    display: block;
    cursor: pointer;
}

.popmake-content > h2 {
	font-family: "Roboto";
	font-size: 2vw;
    font-weight: 500;
    line-height: 1.2em;
	margin: 0 0 1em 0;
}


/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
	display: none;
}
.full-width-content.elementor-page .site-inner {
	max-width: none;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.full-width-content.elementor-page .entry {
	padding: 0;
	margin: 0;
}
body .elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 119rem;
}
body .elementor-widget:not(:last-child) {
	margin-bottom: 2rem;
}
.full-width-content.elementor-page .site-inner {
	padding-top: 0;
}
.elementor_library-template-default.elementor-editor-active .sidebar {
    display: none;
}
.elementor_library-template-default .content {
    width: 100%;
    padding: 0;
    margin: 0;
}
.site-footer {
	display: none;
}
.footer-section .gform_confirmation_message {
    color: #fff;
}
#gform_wrapper_2, 
#field_2_1, 
#input_2_1, 
#input_2_1_3 {
    margin-top: 0 !important;
}
#gform_wrapper_2 .gform_heading {
    display: none;
}

/* Social Footer */
.social-counter-custom a {
    width: 100% !important;
    max-width: 24.48vw;
    display: block;
    margin: 0 auto;
    text-align: left;
    padding: 1.04vw 1.3vw !important;
    position: relative;
}
.social-counter-custom a .elementor-button-icon {
    width: 1.3vw;
    text-align: center;
    margin-right: 20px;
}
.social-counter-custom a .count {
    position: absolute;
    right: 0;
    background-color: #fff;
    font-size: 0.94vw;
    height: 100%;
    color: #000;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4.69vw;
    padding: 10px;
}
.social-counter-custom a .count:before {
    content: '';
    border-top: 0.52vw solid transparent;
    border-bottom: 0.52vw solid transparent;
    border-right: 0.78vw solid white;
    position: absolute;
    left: -0.73vw;
}

.gform_wrapper .gform_ajax_spinner {
    width: auto !important;
    max-width: 100% !important;
}

/* # MIN-WIDTH 
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1025px) {
.fluid-row .elementor-container {
    width: 63%;
}	
.fluid-row .elementor-inner-section .elementor-container,
.fluid-row .elementor-widget-popup .elementor-container,
.non-fluid-row .elementor-widget-popup .elementor-container	{
	width: 100%;
}
}


/* # MAX-WIDTH 
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
	br {
		display: none;		
	}	
	.mob-menu-header-holder {
		display: none !important;
	}
	body {
		padding: 0 !important;
	}
    #elementor-popup-modal-4585 .dialog-lightbox-close-button::before {
        font-size: 18px !important;
    }
	.social-counter-custom a {
		max-width: 300px;
		padding: 20px !important;
		font-size: 12px !important;
	}
	.social-counter-custom a .elementor-button-icon {
		width: 25px;
		font-size: 13px;
		margin: 0;
	}
	.social-counter-custom a .count {
		width: 50px;
		font-size: 12px;
	}
	.social-counter-custom a .count:before {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#elementor-popup-modal-4585 .dialog-lightbox-close-button::before {
        display: none;
    }
	.popmake-content > h2 {
    font-family: "Roboto";
    font-size: 5vw;
}
}